## metacity 2.25.144-0ubuntu2-0jaunty2

=== debian/changelog ===
metacity (1:2.25.144-0ubuntu2-0jaunty2) jaunty; urgency=low

  * 015_desktop_in_tab_list.patch
    - Forgot this one last time

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 09 Jun 2009 12:02:31 +0100

metacity (1:2.25.144-0ubuntu2-0jaunty1) jaunty; urgency=low

  * debian/patches/017_resize_and_move_on_undecorate.patch
    Undecorating maximised windows sometimes leaves a blank space below 
    the window (LP: #283447)

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 27 Apr 2009 13:55:11 +0100

metacity (1:2.25.144-0ubuntu2) jaunty; urgency=low

  14_fix_panel_behavior.patch
   - From upstream, fix windows behavior with various panels situations 
     like autohide mode for gnome-panel or "don't cover the bar" option of 
     avant-window-navigator. (LP: #341487)

 -- Julien Lavergne <julien.lavergne@gmail.com>  Mon, 30 Mar 2009 10:58:21 +0200

metacity (1:2.25.144-0ubuntu1) jaunty; urgency=low

  * New upstream version (LP: #324110):
    - Optimise the window property lookup.
    - Several memory leaks fixed.
    - Fix longstanding crasher about colormaps.
    - Alt+middle/right buttons can be switched.
  * 99_ltmain_as-needed.patch:
    - New version update.

 -- Chris Coulson <chrisccoulson@googlemail.com>  Sun, 01 Feb 2009 22:05:17 +0000

metacity (1:2.25.89-0ubuntu1) jaunty; urgency=low

    * New upstream version (LP: #312522)
      - The maximisation key is a toggle.
      - "Unmaximise" is now called "restore".
      - New thread handling call for gconf
      - Add screenshot commands back which had been removed
      - move_to_corner_se keybinding fixed (LP: #305695)
      - Windows on other workspaces which attempt to present themselves are
      marked as needing attention
      - End the grab op when the user clicks the titlebar 
    * debian/patches/011_gnome_482354_attachment_104591.patch:
      - dropped, applied upstream
    * debian/patches/013_drop_Werror.patch
      - updated patch

 -- Baptiste Mille-Mathias <baptiste.millemathias@gmail.com>  Mon, 12 Jan 2009 23:53:34 +0100

metacity (1:2.25.34-0ubuntu1) jaunty; urgency=low

  * New upstream release
    - Fixes to Thomas's earlier fixes (Matt) (#562939)
    - Fixes to allow building without compositor again (Thomas)
    - Fixes for -Wall problems (Thomas)
    - Various tool updates (Thomas)
  * debian/control.in:
    - Downgrade gnome-doc-tools to 0.8.0

 -- Pedro Fragoso <ember@ubuntu.com>  Thu, 04 Dec 2008 16:27:04 +0000

metacity (1:2.25.13-0ubuntu2) jaunty; urgency=low

  * add 013_drop_Werror.patch to build without -Werror in CFLAGS which
    fixes FTBFS on armel

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 03 Dec 2008 14:27:05 +0100

metacity (1:2.25.13-0ubuntu1) jaunty; urgency=low

  * New upstream release
    - Add casts to fix failure to build from source on 
       64bit hosts (Thomas) (#562106)
    - Added script to produce annoucements (Thomas)

 -- Pedro Fragoso <ember@ubuntu.com>  Wed, 26 Nov 2008 13:48:07 +0000

metacity (1:2.25.8-0ubuntu1) jaunty; urgency=low

  * New upstream release
    - Ignore mouse button modifier if it's missing (Thomas)
      (LP: #258054, LP: #266929)
    - Merge screen and window keybindings files; fix minor alt-tab bug
      in the process (Thomas) (LP: #217989)
  * debian/control.in:
    - Build-dep and Depend on zenity for dialogs
  * debian/rules:
    - Bump shlibs to 2.25.8

 -- Pedro Fragoso <ember@ubuntu.com>  Tue, 25 Nov 2008 12:17:25 +0000

metacity (1:2.25.5-0ubuntu1) jaunty; urgency=low

  * New upstream release
    - Build-dep on gnome-doc-utils

 -- Pedro Fragoso <ember@ubuntu.com>  Fri, 07 Nov 2008 23:28:05 +0000

metacity (1:2.24.0-0ubuntu1) intrepid; urgency=low

  * New upstream release
    - Small memory leak fixed (Thomas) (#549952)

 -- Pedro Fragoso <ember@ubuntu.com>  Mon, 22 Sep 2008 21:16:22 +0100

metacity (1:2.23.610-0ubuntu2) intrepid; urgency=low

  * re-add /usr/share/gnome/wm-properties/metacity-wm.desktop
    so that the gnome-window-preferences works again (LP: #269805)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 17 Sep 2008 12:44:29 +0200

metacity (1:2.23.610-0ubuntu1) intrepid; urgency=low

  * New upstream release
    - Fixes to desktop files (Thomas, Vincent) (#549479)
    - Removed invalid "Window Manager" group at request of Matthias Clasen.
    - Move desktop file according to policy change (Thomas) (#549479)
    - Update default icon to a Tango style pixmap (Baptiste) (#548377)
  * debian/metacity-common.install:
    - Move desktop from usr/share/gnome to usr/share/applications 

 -- Pedro Fragoso <ember@ubuntu.com>  Tue, 09 Sep 2008 19:55:23 +0100

metacity (1:2.23.144-0ubuntu1) intrepid; urgency=low

  * New upstream release
    - Fix memory allocation problem in struts (Eric) (probably #468075)
    - Ensure windows which start maximised know where to jump back
      to, so they don't warp to other screens (Ted) (#504692)
    - Added DOAP file
            
 -- Pedro Fragoso <ember@ubuntu.com>  Mon, 18 Aug 2008 16:13:55 +0100

metacity (1:2.23.55-0ubuntu1) intrepid; urgency=low

  * New upstream release
    - Add some extra null checks (LP: #92502)
    - Check for double-freeing at the time of workspace freeing (LP: #64818)
  * debian/control:
    - Add Vcs-Bzr header
    - Bump Standards-Version to 3.8.0

 -- Pedro Fragoso <ember@ubuntu.com>  Tue, 15 Jul 2008 01:17:00 +0100

metacity (1:2.23.34-0ubuntu1) intrepid; urgency=low

  * New upstream release
    - Fix possible compositor crash (LP: #178953)

 -- Pedro Fragoso <emberez@gmail.com>  Tue, 17 Jun 2008 17:17:05 +0100

metacity (1:2.23.21-0ubuntu1) intrepid; urgency=low

  * New upstream development release
    - Re-enable cascading (Erwann) (LP: #157497)
    - Window decoration updates colour when GTK theme changes (LP: #192684)
  * Sync on Debian
  * debian/libmetacity0.preinst, debian/libmetacity-dev.preinst,
    debian/metacity.preinst: On upgrades from Gutsy, remove the symlinks to
    entire /usr/share/doc/<package>/ directories which got in troduced in Gutsy.

