=== debian/control ===
Source: metacity
Section: x11
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Marco Cabizza <marco87@gmail.com>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 5),
               gettext,
               libgtk2.0-dev (>= 2.10.0-1),
               liborbit2-dev (>= 1:2.10.2-1.1),
               libpopt-dev,
               libxml2-dev (>= 2.4.23),
               libxcomposite-dev,
               libgconf2-dev (>= 2.6.1-2),
               libglade2-dev (>= 2.4.0-1),
               libice-dev,
               libsm-dev,
               libx11-dev,
               libxt-dev,
               libxdamage-dev,
               libxext-dev,
               libxfixes-dev,
               libxrandr-dev,
               libxrender-dev,
               x11proto-core-dev,
               libxinerama-dev,
               libstartup-notification0-dev (>= 0.7),
               libxml-parser-perl,
               gnome-pkg-tools (>= 0.10),
               dpkg-dev (>= 1.13.19),
               gnome-doc-utils (>= 0.8.0),
               zenity
Standards-Version: 3.8.0
Vcs-Bzr: http://code.launchpad.net/~ubuntu-core-dev/metacity/ubuntu

Package: libmetacity0
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         metacity-common (>= ${gnome:Version}),
         metacity-common (<< ${gnome:NextVersion})
Description: library of lightweight GTK2 based Window Manager
 Metacity is a small window manager, using gtk2 to do everything.
 .
 As the author says, metacity is a "Boring window manager for the adult in
 you. Many window managers are like Marshmallow Froot Loops; Metacity is
 like Cheerios."
 .
 This package contains the shared library.

Package: metacity
Section: x11
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         metacity-common (>= ${gnome:Version}),
         metacity-common (<< ${gnome:NextVersion}),
         zenity
Provides: x-window-manager
Recommends: gnome-session | x-session-manager
Suggests: gnome-control-center (>= 1:2.5.4)
Description: A lightweight GTK2 based Window Manager
 Metacity is a small window manager, using gtk2 to do everything.
 .
 As the author says, metacity is a "Boring window manager for the adult in
 you. Many window managers are like Marshmallow Froot Loops; Metacity is
 like Cheerios."
 .
 This package contains the core binaries.

Package: metacity-common
Section: misc
Architecture: all
Depends: ${misc:Depends}
Replaces: metacity (<< 1:2.16.3)
Description: Shared files of lightweight GTK2 based Window Manager
 Metacity is a small window manager, using gtk2 to do everything.
 .
 As the author says, metacity is a "Boring window manager for the adult in
 you. Many window managers are like Marshmallow Froot Loops; Metacity is
 like Cheerios."
 .
 This package contains the shared files.

Package: libmetacity-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libmetacity0 (= ${binary:Version}),
         libgtk2.0-dev (>= 2.10.0-1)
Description: Development files of lightweight GTK2 based Window Manager
 Metacity is a small window manager, using gtk2 to do everything.
 .
 As the author says, metacity is a "Boring window manager for the adult in
 you. Many window managers are like Marshmallow Froot Loops; Metacity is
 like Cheerios."
 .
 This package contains the development files.
