## metacity 2.30.1

=== debian/changelog ===
metacity (1:2.30.1-3) unstable; urgency=low

  [ Josselin Mouette ]
  * 05_36_workspaces.patch: patch from Bas van Sisseren. Fix assertion 
    failure when more than 16 workspaces are defined.
    Closes: #576651, #586207, #598016.

  [ Emilio Pozuelo Monfort ]
  * debian/patches/05_36_workspaces.patch:
    - Apply the patch to the correct file.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 05 Oct 2010 01:04:28 +0200

metacity (1:2.30.1-2) unstable; urgency=low

  * Refresh 02_restart_hint.patch.
  * 03_gtop_error.patch: patch from Tomaž Šolc to handle libgtop errors.
    Closes: #549290.
  * Switch to 3.0 source format.
  * 04_gdk_grab_tracking.patch: patch from Owen Taylor to prevent events 
    from being transmitted to the wrong window. Closes: #559576.

 -- Josselin Mouette <joss@debian.org>  Wed, 16 Jun 2010 23:32:32 +0200

metacity (1:2.30.1-1) unstable; urgency=low

  * New upstream stable release:
    + debian/patches/90_autotools.patch:
      - Updated for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 12 Apr 2010 17:43:11 +0200

metacity (1:2.28.1-1) unstable; urgency=low

  * New upstream release:
    + debian/patches/10_remove_sigchld_handler.patch:
      - Dropped, merged upstream.
    + debian/patches/90_autotools.patch:
      - Regenerated for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 25 Mar 2010 22:29:27 +0100

metacity (1:2.28.0-3) unstable; urgency=low

  * debian/patches/10_remove_sigchld_handler.patch:
    - Patch from upstream git, remove a global SIGCHLD handler that could
      cause deadlocks. It also allows metacity to build on GNU/Hurd again
      as the patch removes the SA_SIGINFO usage.
  * debian/control.in:
    - Standards-Version is 3.8.3, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 06 Dec 2009 17:26:31 +0100

metacity (1:2.28.0-2) unstable; urgency=low

  * 02_restart_hint.patch: patch from Owen Taylor. Don’t restart 
    metacity unconditionnally if there is another WM running.
    Closes: #553342, #551512.

 -- Josselin Mouette <joss@debian.org>  Tue, 03 Nov 2009 19:43:29 +0100

metacity (1:2.28.0-1) unstable; urgency=low

  * New upstream release.
  * Add build-dependencies on gtop and canberra.
  * 10_ignore_callbacks.patch: dropped, merged upstream.
  * 90_autotools.patch: updated for the new version.
  * Update list of files to install.

 -- Josselin Mouette <joss@debian.org>  Sat, 26 Sep 2009 02:08:59 +0200

metacity (1:2.26.0-3) unstable; urgency=high

  * 10_ignore_callbacks.patch: stolen upstream. Fix a bug leading to 
    some callbacks being ignored. Closes: #533917.

 -- Josselin Mouette <joss@debian.org>  Wed, 24 Jun 2009 12:04:26 +0200

metacity (1:2.26.0-2) unstable; urgency=low

  * Use patchsys-quilt; build-depend on quilt.
  * 01_Wcast-align.patch: don’t use -Wcast-align, it gives incorrect 
    warnings (errors thanks to -Werror) when some pointers are converted 
    back and forth to XPointers. Closes: #532655.
  * 90_autotools.patch: relibtoolize the whole package.

 -- Josselin Mouette <joss@debian.org>  Wed, 10 Jun 2009 21:52:35 +0200

metacity (1:2.26.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Fix typo in changelog entry.

  [ Loic Minier ]
  * Let metacity suggest gnome-themes as it attempts to use the Clearlooks
    Metacity theme by default and logs a warning when it can't be used.
  * Let metacity suggest xdg-user-dirs as it fails creating the
    .config/metacity sub-directory and logs a warning if .config isn't created
    by xdg-user-dirs.

  [ Josselin Mouette ]
  * Set the team as primary maintainer. Closes: #523545.
  * Fixup in the descriptions.
  * New upstream release.
  * Update build-dependencies.
  * Bump shlibs for libmetacity-private0.

 -- Josselin Mouette <joss@debian.org>  Tue, 09 Jun 2009 20:36:03 +0200

metacity (1:2.24.0-2) unstable; urgency=low

  * Rename libmetacity0 to libmetacity-private0 because of an 
    unexpected ABI change. Closes: #510096.
  * Remove trailing -1's in build-depends.
  * debian/copyright: write complete list of copyright holders.
  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Mon, 16 Feb 2009 18:03:57 +0100

metacity (1:2.24.0-1) experimental; urgency=low

  * New upstream release.
    + Implements one-way maximisation. Closes: #450837.
    + Fixes issues when disabling the compositor. Closes: #476492.
  * Bump shlibs version to 1:2.24.0.
  * Standards version is 3.8.0.
  * 01_doublefree_maximize.patch: dropped, merged upstream.
  * Install the .desktop in the metacity package.

 -- Josselin Mouette <joss@debian.org>  Sat, 22 Nov 2008 15:57:58 +0100

metacity (1:2.22.0-2) unstable; urgency=low

  [ Sven Arvidsson ]
  * Add README.Debian, describing how to enable the compositor.
    (Closes: #471442)

  [ Josselin Mouette ]
  * 01_doublefree_maximize.patch: stolen upstream (r3817). Fixes 
    vertical maximisation bug caused by an invalid free.
    Closes: #452139.
  * control.in: make metacity the first package so that it gets the 
    README.Debian.

 -- Josselin Mouette <joss@debian.org>  Thu, 18 Sep 2008 16:53:19 +0200
