=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: metacity
Section: x11
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 5),
               intltool (>= 0.34.90),
               libgtk2.0-dev (>= 2.10.0),
               libpango1.0-dev (>= 1.2.0),
               libcanberra-gtk-dev,
               libgconf2-dev (>= 2.6.1-2),
               libglib2.0-dev (>= 2.6.0),
               libstartup-notification0-dev (>= 0.7),
               libgtop2-dev,
               libxcomposite-dev (>= 1:0.2),
               libxfixes-dev,
               libxrender-dev,
               libxdamage-dev,
               libxcursor-dev,
               libxt-dev,
               libx11-dev,
               libxinerama-dev,
               libxext-dev,
               libxrandr-dev,
               libsm-dev,
               libice-dev,
               zenity,
               gnome-doc-utils (>= 0.8),
               gnome-pkg-tools (>= 0.10),
               dpkg-dev (>= 1.13.19)
Standards-Version: 3.8.3

Package: metacity
Section: x11
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         metacity-common (>= ${gnome:Version}),
         metacity-common (<< ${gnome:NextVersion}),
         zenity
Provides: x-window-manager
Recommends: gnome-session | x-session-manager
Suggests: gnome-control-center (>= 1:2.5.4),
          gnome-themes,
          xdg-user-dirs
Description: lightweight GTK+ window manager
 Metacity is a small window manager, using GTK+ to do everything.
 .
 As the author says, metacity is a "Boring window manager for the adult in
 you. Many window managers are like Marshmallow Froot Loops; Metacity is
 like Cheerios."
 .
 This package contains the core binaries.

Package: libmetacity-private0
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         metacity-common (>= ${gnome:Version}),
         metacity-common (<< ${gnome:NextVersion})
Conflicts: libmetacity0
Replaces: libmetacity0
Description: library for the Metacity window manager
 Metacity is a small window manager, using GTK+ to do everything.
 .
 As the author says, metacity is a "Boring window manager for the adult in
 you. Many window managers are like Marshmallow Froot Loops; Metacity is
 like Cheerios."
 .
 This package contains the shared library.

Package: metacity-common
Section: misc
Architecture: all
Depends: ${misc:Depends}
Replaces: metacity (<< 1:2.16.3)
Description: shared files for the Metacity window manager
 Metacity is a small window manager, using GTK+ to do everything.
 .
 As the author says, metacity is a "Boring window manager for the adult in
 you. Many window managers are like Marshmallow Froot Loops; Metacity is
 like Cheerios."
 .
 This package contains the shared files.

Package: libmetacity-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libmetacity-private0 (= ${binary:Version}),
         libgtk2.0-dev (>= 2.10.0-1)
Description: Development files for the Metacity window manager
 Metacity is a small window manager, using GTK+ to do everything.
 .
 As the author says, metacity is a "Boring window manager for the adult in
 you. Many window managers are like Marshmallow Froot Loops; Metacity is
 like Cheerios."
 .
 This package contains the development files.
