## metacity 2.30.2

=== debian/changelog ===
metacity (1:2.30.2-0ubuntu1upicek8unity2d1charlotte3) lucid; urgency=low

  * debian/patches/16-capture-before-unmap.patch: update to allow us to
    separate metacity's ability to be a compositing manager vs. actually
    using compositing effects, such as shadows, transparency, etc. The
    idea here is that Unity-2D will detect a compositor running and make
    the dash and launcher transparent, without incurring the performance
    cost of actual compositing effects (LP: #772118, #760843, #765004)

 -- Alex Chiang <achiang@canonical.com>  Wed, 18 May 2011 15:54:00 -0600

metacity (1:2.30.2-0ubuntu1upicek8unity2d1charlotte2) lucid; urgency=low

  * debian/patches/18-auto-maximize-windows.patch: always maximize windows
    to paper over our underlapping problem (LP: #745060)

 -- Alex Chiang <achiang@canonical.com>  Tue, 05 Apr 2011 13:51:59 -0600

metacity (1:2.30.2-0ubuntu1upicek8unity2d1charlotte1) lucid; urgency=low

  [ Olivier Tilloy ]
  * debian/patches/19-always-center-new-windows.patch: Always center new
    windows on screen, unless they explicitly requested to be restored to
    their previous position. (LP: #745060)
 
 -- Alex Chiang <achiang@canonical.com>  Thu, 31 Mar 2011 16:35:58 -0600

metacity (1:2.30.2-0ubuntu1upicek8unity2d1) lucid; urgency=low

  * Merge with upstream to pick up fix for (LP: #727164)

 -- Alex Chiang <achiang@canonical.com>  Thu, 17 Mar 2011 11:45:40 -0600

metacity (1:2.30.2-0ubuntu1upicek8) UNRELEASED; urgency=low

  * debian/patches/18-auto-maximize-windows.patch:
    add an option to automatically maximize windows when they appear on the
    screen if they cover most of the screen. 

 -- Florian Boucault <florian.boucault@canonical.com>  Wed, 16 Mar 2011 21:48:33 +0100

metacity (1:2.30.2-0ubuntu1upicek7) maverick; urgency=low

  * 17-workspace-switcher-cycle.patch: update to be configurable
    via gconf /apps/metacity/general/workspace_switcher_keyboard_cycle.
    Added support for multi-row workspace switcher layouts.  

 -- Bill Filler <bill.filler@canonical.com>  Thu, 10 Feb 2011 15:14:50 -0500

metacity (1:2.30.2-0ubuntu1upicek6unity2d1) lucid; urgency=low

  * Merge with upstream

 -- Alex Chiang <achiang@canonical.com>  Mon, 07 Mar 2011 12:14:56 -0700

metacity (1:2.30.2-0ubuntu1upicek6) maverick; urgency=low

  * debian/patches/17-workspace-switcher-cycle.patch: added patch
    to cause workspace switcher to cycle from last workspace to
    first workspace and vice versa when using arrow keys. This
    allows functionality similar to workspace switcher in compiz 

 -- Bill Filler <bill.filler@canonical.com>  Tue, 08 Feb 2011 17:27:04 -0500

metacity (1:2.30.2-0ubuntu1upicek5unity2d2) lucid; urgency=low

  * debian/control.in: update Vcs-Bzr link

 -- Alex Chiang <achiang@canonical.com>  Sat, 12 Feb 2011 11:30:54 -0700

metacity (1:2.30.2-0ubuntu1upicek5unity2d1) lucid; urgency=low

  * Import from Upicek

 -- Alex Chiang <achiang@canonical.com>  Tue, 08 Feb 2011 17:03:37 -0700

metacity (1:2.30.2-0ubuntu1upicek5) maverick; urgency=low

  * Enable the capture before unmap option by default

 -- Ugo Riboni <ugo.riboni@canonical.com>  Sat, 05 Feb 2011 14:17:36 +0100

metacity (1:2.30.2-0ubuntu1upicek4) maverick; urgency=low

  * debian/patches/16-capture-before-unmap: add an option to capture a
    pixmap of each window before it's unmapped (e.g. minimized or moved
    to another workspace. This is saved in a property of the window and
    can be retrieved by clients that want to display previews of these
    windows.

 -- Ugo Riboni <ugo.riboni@canonical.com>  Wed, 02 Feb 2011 19:31:48 +0100

metacity (1:2.30.2-0ubuntu1upicek3) maverick; urgency=low

  * no change rebuild 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 20 Jan 2011 16:42:11 -0500

metacity (1:2.30.2-0ubuntu1upicek2) maverick; urgency=low

  * Unbreak package (quilt added a patch which reverted my show/hide patch)

 -- Aurélien Gâteau <aurelien.gateau@canonical.com>  Thu, 16 Dec 2010 14:38:25 +0100

metacity (1:2.30.2-0ubuntu1upicek1) maverick; urgency=low

  * Added an option to show/hide maximized titlebars (LP: #682740)

 -- Aurélien Gâteau <aurelien.gateau@canonical.com>  Thu, 16 Dec 2010 14:38:25 +0100

metacity (1:2.30.2-0ubuntu1) maverick; urgency=low

  * New upstream version:
    - Replace GDK drawing API with cairo (Florian)
    - Removes usage of gdk_display (Matthias)
    - Stop confusing GDK's grab tracking (Owen)
    - Allow building with Gtk+-3.0 (Florian)
    - Replace deprecated GDK symbols (Florian)
    - Fixes for compiling with GSeal (Andre)
    - Fix crash with --sync option (Owen)
    - Fix very unlikely crasher (Paul)
    - Remove deprecated Encoding key from desktop files (Frédéric)
    - Fix memory leak in theme optimisation (Lin Ma)
    - Use correct timestamp for focus stealing prevention (Tomas)
    - Don't warn about a missing session file (Tomislav)
  * debian/control.in:
    - build-dep on libgtk2.0-dev
  * update debian/patches/11_hide_tooltip_on_decorator.patch
  * refresh debian/patches/90_autotools.patch

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 20 Sep 2010 14:37:24 +0200

metacity (1:2.30.1-2ubuntu3) maverick; urgency=low

  * Set show desktop key binding to <Super>+D. (LP: #515682)

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sat, 21 Aug 2010 23:34:31 +0200

metacity (1:2.30.1-2ubuntu2) maverick; urgency=low

  * remove debian/patches/04_worspaces_default_name.patch:
    - drop "Desk" term
  * add debian/patches/04_support_drag_drop_with_alt_tab.patch:
    - support alt-tab during drag and drop operation (LP: #11939)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 24 Jun 2010 10:53:11 +0200

metacity (1:2.30.1-2ubuntu1) maverick; urgency=low

  * Merge with debian unstable, remaining changes:
  * debian/control:
    - Build-depend on gnome-common for autotools
    - Add Vcs-Bzr link
  * debian/rules:
    - Run autotools on build
  * debian/metacity-common.gconf-defaults:
    - Default to four workspaces

