=== debian/control ===
--- 
+++ 
@@ -6,12 +6,14 @@
 Source: metacity
 Section: x11
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 5),
+               gnome-common,
                intltool (>= 0.34.90),
-               libgtk2.0-dev (>= 2.10.0),
+               libgtk2.0-dev (>= 2.20.0),
                libpango1.0-dev (>= 1.2.0),
                libcanberra-gtk-dev,
                libgconf2-dev (>= 2.6.1-2),
@@ -35,6 +37,7 @@
                gnome-pkg-tools (>= 0.10),
                dpkg-dev (>= 1.13.19)
 Standards-Version: 3.8.3
+Vcs-Bzr: http://code.launchpad.net/~oem-solutions-group/unity-2d/metacity
 
 Package: metacity
 Section: x11
