=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/metacity/([\d\.]+)\d/ metacity-(.*)\.tar\.gz debian uupdate
