## metacity 2.30.3

=== debian/changelog ===
metacity (1:2.30.3-0ubuntu8) natty; urgency=low

  * merge lp:~uriboni/unity-2d/metacity-capture-before-unmap-not-default
    to set the default for "capture-before-unmap" to false (LP: #759646)

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 14 Apr 2011 13:14:47 +0200

metacity (1:2.30.3-0ubuntu7) natty; urgency=low

  [Omer Akram]
  * debian/patches/100_fade_on_long_title.patch:
   - Fade on the end if the title is too long. (LP: #717216)

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 24 Mar 2011 12:18:49 +0100

metacity (1:2.30.3-0ubuntu6) natty; urgency=low

  * debian/patches/19_initialise_all_workspace_names.patch
    Added patch from upstream. (Closes LP: #583847)

 -- Jan Brinkmann <lucky@the-luckyduck.de>  Sun, 06 Mar 2011 12:54:45 +0000

metacity (1:2.30.3-0ubuntu5) natty; urgency=low

  * debian/patches/18-auto-maximize-windows.patch:
    add an option to automatically maximize windows when they appear on the
    screen if they cover most of the screen.

 -- Aurélien Gâteau <aurelien.gateau@canonical.com>  Tue, 01 Mar 2011 12:00:23 +0100

metacity (1:2.30.3-0ubuntu4) natty; urgency=low

  [ Bill Filler ]
  * debian/patches/17-workspace-switcher-cycle.patch: added patch
    to cause workspace switcher to cycle from last workspace to
    first workspace and vice versa when using arrow keys. This
    allows functionality similar to workspace switcher in compiz 
    (off via gconf by default)

  [ Ugo Riboni ]
  * debian/patches/16-capture-before-unmap: add an option to capture a
    pixmap of each window before it's unmapped (e.g. minimized or moved
    to another workspace. This is saved in a property of the window and
    can be retrieved by clients that want to display previews of these
    windows.

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 23 Feb 2011 17:28:50 +0100

metacity (1:2.30.3-0ubuntu3) natty; urgency=low

  * debian/patches/15_show_maximized_titlebars.patch:
    needed to make decorations work properly with the new unity-2d
  * debian/control:
    add Breaks: entry to libmetacity-private0 for the current compiz version,
    since we need a compiz rebuild for the new ABI

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 19 Jan 2011 13:20:50 +0100

metacity (1:2.30.3-0ubuntu2) natty; urgency=low

  * debian/patches/06_Add_UXD_shadows_and_borders.patch:
    - patch for a new key in the ubuntu theme for shows and borders

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 13 Jan 2011 17:55:35 +0100

metacity (1:2.30.3-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control:
  * debian/rules:
    - Use dh-autoreconf
  * debian/patches/06_drop_Werror.patch:
    - Dropped, -Werror is only used when maintainer mode is enabled
  * debian/patches/90_autotools.patch:
    - Dropped, autotools is run on build

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 02 Nov 2010 16:00:36 +1100
