=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 5),
                gnome-common,
+	       dh-autoreconf,
                intltool (>= 0.34.90),
                libgtk2.0-dev (>= 2.20.0),
                libpango1.0-dev (>= 1.2.0),
@@ -37,7 +38,7 @@
                gnome-pkg-tools (>= 0.10),
                dpkg-dev (>= 1.13.19)
 Standards-Version: 3.8.3
-Vcs-Bzr: http://code.launchpad.net/~oem-solutions-group/unity-2d/metacity
+Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/metacity/ubuntu
 
 Package: metacity
 Section: x11
