## metacity 2.34.1

=== debian/changelog ===
metacity (1:2.34.1-1ubuntu4.1) oneiric-proposed; urgency=low

  * Make sure the patch to dodge the launcher area for newly created windows
    gets applied. (LP: #900063)

 -- Omer Akram <om26er@ubuntu.com>  Tue, 17 Jan 2012 14:07:09 -0500

metacity (1:2.34.1-1ubuntu4) oneiric; urgency=low

  * Fix LP: #797078 - metacity crashed with SIGABRT due to unhandled X error.
    Update previous patch to trap errors when accessing properties whilst
    handling an UnmapNotify event, just in case the window has already
    been destroyed
    - update debian/patches/16-capture-before-unmap.patch

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 16 Sep 2011 21:21:58 +0100

metacity (1:2.34.1-1ubuntu3) oneiric; urgency=low

  * debian/patches/21_fix_compositing_startup.patch:
    Fix some weird rendering effect at startup with compositing activated
    (LP: #820553)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 14 Sep 2011 07:51:11 +0200

metacity (1:2.34.1-1ubuntu2) oneiric; urgency=low

  * debian/patches/101_override_gconf_settings.patch:
    - gives a way to override gconf settings by a keyfile. This is
      useful in case of late fallback (after the logging manager)
      (LP: #791205)

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 02 Sep 2011 11:52:00 +0200

metacity (1:2.34.1-1ubuntu1) oneiric; urgency=low

  * Resync with Debian & refresh patches. Remaining changes:
  * debian/control:
    - Depend on gnome-icon-theme
    - Suggest gnome-themes-standard instead of gnome-themes
    - Add Vcs-Bzr link
  * debian/metacity-common.gconf-defaults: Set some useful defaults
  * debian/metacity.install: Strip debian/tmp
  * debian/rules: Use autoreconf
  * debian/metacity-common.gconf-defaults:
    - Default to four workspaces
    - Fix default keybinding for shift-alt-tab
  * debian/patches/03_strict_focus.patch:
    - Strict focus
  * debian/patches/04_support_drag_drop_with_alt_tab.patch:
    - Support alt-tab during drag and drop.
  * debian/patches/05_raise_on_click_for_click_mode.patch:
    - Use raise on click option.
  * debian/patches/06_Add_UXD_shadows_and_borders.patch:
    - patch for a new key in the ubuntu theme for shows and borders
  * debian/patches/10_no-ws-switcher.patch:
    - Don't show the workspace switcher if we only have one.
  * debian/patches/11_hide_tooltip_on_decorator.patch
    - Disable tooltip in decorator bar.
  * debian/patches/12_dont-show-as-user.patch:
    - Don't show "as user" in title bar.
  * debian/patches/13_better_support_for_button_layout.patch:
    - Corrected support for buttons backgrounds with transparency
  * debian/patches/14_wrong_colormap.patch:
    - Use correct colormap to avoid crash with client side decorations
  * debian/patches/15_show_maximized_titlebars.patch:
    - Make decorations work properly with unity-2d.
  * debian/patches/16-capture-before-unmap.patch:
    - Only retrieve scaling down of all the windows' pixmaps when compositor
      is active.
  * debian/patches/17-workspace-switcher-cycle.patch:
    - Wrap-around workspace switcher
  * debian/patches/18-auto-maximize-windows.patch:
    - Automatically maximize windows when they appear on the screen if they
      cover most of the screen.
  * debian/patches/20_do-not-place-windows-over-the-launcher.patch:
    - Try to avoid an already visible launcher in intellihide mode when
      initially positioning new windows.
  * debian/patches/100_fade_on_long_title.patch:
    - Fade on the end if the title is too long.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 17 Aug 2011 23:15:01 -0400

metacity (1:2.34.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Don't run uupdate.
    - Switch to .bz2 tarballs.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * debian/control.in:
    - Bump Standards-Version to 3.9.2. No further changes.
    - Remove old Conflicts and Replaces which are no longer necessary.
  * Remove debian/patches/01_Wcast-align.patch and dh-autoreconf usage. The
    package no longer builds with -Werror so this is not necessary anymore.

 -- Michael Biebl <biebl@debian.org>  Wed, 20 Jul 2011 12:52:05 +0200

metacity (1:2.34.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Depend on libgnome2-common for the GConf schemas. This will be 
    necessary until metacity is ported to GSettings.

  [ Martin Pitt ]
  * debian/control.in: Add missing Vcs-* fields.

  [ Josselin Mouette ]
  * New upstream release.
    + Fixes interaction with Java/Tk applications. Closes: #512401.
  * Bump GTK+ build-dependency.
  * 02_restart_hint.patch, 04_gdk_grab_tracking.patch, 
    05_36_workspaces.patch: dropped, merged upstream.
  * 90_autotools.patch, 99_ltmain_as-needed.patch: dropped.
  * Use dh-autoreconf instead.

 -- Josselin Mouette <joss@debian.org>  Thu, 02 Jun 2011 17:42:02 +0200

metacity (1:2.34.0-0ubuntu2) oneiric; urgency=low

  * debian/patches/16-capture-before-unmap.patch:
    only retrieve scaling down of all the windows' pixmaps when compositor
    is in effect (LP: #794080). Thanks Kaleo

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 04 Jul 2011 18:12:58 +0200

metacity (1:2.34.0-0ubuntu1) oneiric; urgency=low

  * New upstream release (LP: #784838)
  * debian/patches:
    - 02_restart_hint.patch, 19_initialise_all_workspace_names.patch
      dropped, are upstream

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Sat, 09 Apr 2011 20:21:07 +0200

metacity (1:2.30.3-0ubuntu9) oneiric; urgency=low

  [Olivier Tilloy]
  * debian/patches/20_do-not-place-windows-over-the-launcher.patch: try to
    avoid an alrealdy visible launcher in intellihide mode when initially
    positioning new windows. (LP: #723878)

  [Ugo Riboni]
  * debian/patches/16-capture-before-unmap: Update the patch so that it
    uses the compositor to grab the pixmaps, but add an option to
    disable the most expensive effects in the compositor. Fix some

