=== debian/control ===
--- 
+++ 
@@ -8,11 +8,9 @@
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
-               debhelper (>= 5),
-               gnome-common,
-	       dh-autoreconf,
+               debhelper (>= 8),
                intltool (>= 0.34.90),
                libgtk2.0-dev (>= 2.20.0),
                libpango1.0-dev (>= 1.2.0),
@@ -35,9 +33,8 @@
                libice-dev,
                zenity,
                gnome-doc-utils (>= 0.8),
-               gnome-pkg-tools (>= 0.10),
-               dpkg-dev (>= 1.13.19)
-Standards-Version: 3.8.3
+               gnome-pkg-tools (>= 0.10)
+Standards-Version: 3.9.2
 Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/metacity/ubuntu
 
 Package: metacity
@@ -47,11 +44,13 @@
          ${misc:Depends},
          metacity-common (>= ${gnome:Version}),
          metacity-common (<< ${gnome:NextVersion}),
-         zenity
+         libgnome2-common,
+         zenity,
+         gnome-icon-theme
 Provides: x-window-manager
 Recommends: gnome-session | x-session-manager
 Suggests: gnome-control-center (>= 1:2.5.4),
-          gnome-themes,
+          gnome-themes-standard,
           xdg-user-dirs
 Description: lightweight GTK+ window manager
  Metacity is a small window manager, using GTK+ to do everything.
@@ -69,8 +68,6 @@
          ${misc:Depends},
          metacity-common (>= ${gnome:Version}),
          metacity-common (<< ${gnome:NextVersion})
-Conflicts: libmetacity0
-Replaces: libmetacity0
 Description: library for the Metacity window manager
  Metacity is a small window manager, using GTK+ to do everything.
  .
@@ -84,7 +81,6 @@
 Section: misc
 Architecture: all
 Depends: ${misc:Depends}
-Replaces: metacity (<< 1:2.16.3)
 Description: shared files for the Metacity window manager
  Metacity is a small window manager, using GTK+ to do everything.
  .
@@ -99,7 +95,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          libmetacity-private0 (= ${binary:Version}),
-         libgtk2.0-dev (>= 2.10.0-1)
+         libgtk2.0-dev
 Description: Development files for the Metacity window manager
  Metacity is a small window manager, using GTK+ to do everything.
  .
