## metacity 2.34.3

=== debian/changelog ===
metacity (1:2.34.3-4) unstable; urgency=low

  * Cherry-pick some upstream patches.
    + 10_leak.patch: small memory leak.
    + 11_remove_thumbnails.patch: remove the code to make thumbnails of 
      active windows. It is too slow. Closes: #696323.
    + 12_icons_96px.patch: use 96x96 icons by default.

 -- Josselin Mouette <joss@debian.org>  Thu, 20 Dec 2012 00:21:46 +0100

metacity (1:2.34.3-3) unstable; urgency=low

  [ Josselin Mouette ]
  * 01_focus_new_window.patch: new patch from upstream bugzilla.
    Correctly focus new windows even when they appear behind an “always 
    on top” window. Closes: #515577.

  [ Michael Biebl ]
  * Rebuild with xz compression for binary packages.

 -- Michael Biebl <biebl@debian.org>  Tue, 07 Aug 2012 01:37:33 +0200

metacity (1:2.34.3-2) unstable; urgency=low

  * Upload to unstable.
  * Replace Suggests: gnome-themes with Recommends: gnome-themes-standard
    since Adwaita is the preferred window manager theme and we want it to be
    installed by default.
  * Use strict dependency between metacity/libmetacity-private0a and
    metacity-common to ensure we have the correct version of metacity-common
    providing the org.gnome.metacity gsettings schema.

 -- Michael Biebl <biebl@debian.org>  Wed, 30 May 2012 12:33:45 +0200

metacity (1:2.34.3-1) experimental; urgency=low

  * New upstream release.
  * Bump Build-Depends on libgtk2.0-dev to (>= 2.24.0) and libglib2.0-dev to
    (>= 2.25.10).
  * Replace libgconf2-dev Build-Depends with gsettings-desktop-schemas-dev
    (>= 3.3.0).
  * Replace libgnome2-common Depends with gsettings-desktop-schemas
    (>= 3.3.0).
  * Bump Suggests gnome-control-center to (>= 1:3.4.0).
  * Install GSettings schemas and GConf conversion script.
  * Bump Standards-Version to 3.9.3.
  * Update Vcs-* URLs.

 -- Michael Biebl <biebl@debian.org>  Mon, 14 May 2012 19:09:58 +0200

metacity (1:2.34.1-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Depend on gnome-icon-theme. Closes: #638141.

  [ Michael Biebl ]
  * Use a strict dependency between metacity and libmetacity-private.
  * Due to incompatible changes in libmetacity-private, which broke reverse
    dependencies like compiz, rename the library package to
    libmetacity-private0a. Closes: #629310
  * Add Breaks/Replaces: libmetacity-private0 to libmetacity-private0a.
  * Add a lintian override for the package-name-doesnt-match-sonames warning.
  * debian/watch: Track .xz tarballs.

 -- Michael Biebl <biebl@debian.org>  Tue, 25 Oct 2011 14:31:59 +0200
