=== debian/control ===
--- 
+++ 
@@ -6,17 +6,16 @@
 Source: metacity
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
                intltool (>= 0.34.90),
-               libgtk2.0-dev (>= 2.20.0),
+               libgtk2.0-dev (>= 2.24.0),
                libpango1.0-dev (>= 1.2.0),
                libcanberra-gtk-dev,
-               libgconf2-dev (>= 2.6.1-2),
-               libglib2.0-dev (>= 2.6.0),
+               gsettings-desktop-schemas-dev (>= 3.3.0),
+               libglib2.0-dev (>= 2.25.10),
                libstartup-notification0-dev (>= 0.7),
                libgtop2-dev,
                libxcomposite-dev (>= 1:0.2),
@@ -34,23 +33,24 @@
                zenity,
                gnome-doc-utils (>= 0.8),
                gnome-pkg-tools (>= 0.10)
-Standards-Version: 3.9.2
-Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/metacity/ubuntu
+Standards-Version: 3.9.3
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/metacity
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/metacity
 
 Package: metacity
 Section: x11
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         metacity-common (>= ${gnome:Version}),
-         metacity-common (<< ${gnome:NextVersion}),
-         libgnome2-common,
+         libmetacity-private0a (= ${binary:Version}),
+         metacity-common (= ${source:Version}),
+         gsettings-desktop-schemas (>= 3.3.0),
          zenity,
          gnome-icon-theme
 Provides: x-window-manager
-Recommends: gnome-session | x-session-manager
-Suggests: gnome-control-center (>= 1:2.5.4),
-          gnome-themes-standard,
+Recommends: gnome-session | x-session-manager,
+            gnome-themes-standard
+Suggests: gnome-control-center (>= 1:3.4.0),
           xdg-user-dirs
 Description: lightweight GTK+ window manager
  Metacity is a small window manager, using GTK+ to do everything.
@@ -61,13 +61,14 @@
  .
  This package contains the core binaries.
 
-Package: libmetacity-private0
+Package: libmetacity-private0a
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         metacity-common (>= ${gnome:Version}),
-         metacity-common (<< ${gnome:NextVersion})
+         metacity-common (= ${source:Version})
+Breaks: libmetacity-private0
+Replaces: libmetacity-private0
 Description: library for the Metacity window manager
  Metacity is a small window manager, using GTK+ to do everything.
  .
@@ -94,9 +95,9 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
-         libmetacity-private0 (= ${binary:Version}),
+         libmetacity-private0a (= ${binary:Version}),
          libgtk2.0-dev
-Description: Development files for the Metacity window manager
+Description: development files for the Metacity window manager
  Metacity is a small window manager, using GTK+ to do everything.
  .
  As the author says, metacity is a "Boring window manager for the adult in
